body{
	background-color: #333;
	color: #ddd;
}

a{
	color: #999;	
}

a:hover{
	color: #ddd;
	text-decoration: none;
}

h1, h2, h3{
	color: white;
}

.wrapper{
	position: absolute;
	width: 1000px;
	margin-top: 20px;
	left: 50%;
	margin-left: -500px;
	margin-bottom: 100px;
}

.lCol, .rCol{
	float: left;
	width: 45%;
	margin-right: 5%;
}

footer{
	width: 100%;
	height: 80px;
	padding-top: 20px;
	text-align: center;
	position: fixed;
	bottom: 0;
	background-color:#222;
}

ul, li{
	display: block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.appList{
	margin-top: 20px;
	width: 100%;
}

.appList li{
	float: left;
	width: 28%;
	height: 250px;
	background-color: #333;
	margin-right: 3%;
	padding: 2%;
	text-align: center;
}

.appList li:hover{
	background-color: #444;
}

.appList li img{
	width: 70%;
	display: block;
	margin: auto auto 10px auto;
}